exp.exe version 8.0.5 (Win NT 4.0) needed

exp.exe version 8.0.5 (Win NT 4.0) needed

Post by kc.. » Sun, 31 Dec 1899 09:00:00



Where could I download the file exp.exe for Oracle version 8.0.5 (or
earlier) for Win NT 4.0?? I need to export a database from version
8.1.6 to 8.0.5.

Thanks,
kctiw

Sent via Deja.com http://www.deja.com/
Before you buy.